@charset "UTF-8";
/* CSS Document */
.mainArea .m_inner .inner {
	width: 100%;
	padding: 0 20px;
	background-image: url("../img/sub/main_about.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1200px;
}
.co {
    color: #736357;
    font-size: 15px;
}
.cod {
    color: #211815;
    font-size: 15px;
}
.greeting .inner {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    max-width: 1000px;
}
.greeting .inner .top_img {
    padding: 30px 20px 20px;
    text-align: center;
    width: 40%;
}
.greeting .inner .top_img .top_name {
    font-size: 18px;
    padding-top: 10px;
}
.greeting .inner .top_voice {
    width: 60%;
    padding: 50px;
}
.greeting .inner .top_voice .voice {
  font-size: 18px;
  padding-bottom: 20px;
}
.greeting .inner .top_voice .txt {
  line-height: 1.7;
}
.aboutArea .greeting .inner .top_voice p:not(:last-child) {
	padding-bottom: 10px;
}
.about02_Area .service ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
}
/* .about02_Area .service ul li {
  width: 33%;
  align-items: center;
  padding: 3% 10px;
} */
.about02_Area .service ul li {
  width: 50%;
  align-items: center;
  padding: 3% 40px;
}
.about02_Area .service {
  background-image: url(../img/about/bg_green.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.about02_Area .service02 ul li {
  width: calc(33.33% - ((60px * 2) / 3));
  padding: 30px 0;
  margin: 0 20px;
}
.about02_Area h2 {
  font-size: 18px;
  text-align: center;
  color: #736357;
  padding: 20px 20px 5px;
  position: relative;
}
.about02_Area h1:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #736357;
  width: 190px;
  height: 1px;
}
.about02_Area ul li p {
  padding: 20px 5% 50px;
}
.about02_Area .service02 ul {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

/*メイン指示*/
@media screen and (max-width: 1300px) {
/* mainArea */
  .mainArea .m_inner {
    height: 601px;
  }
  .mainArea .m_inner .inner {
    background-size: 1000px;
  }
  .mainArea .m_inner .inner .desc {
    top: 470px;
  }
}

@media screen and (max-width: 1100px) {
/* mainArea */
  .mainArea .m_inner {
    height: 574px;
  }
  .mainArea .m_inner .inner {
    background-size: 900px;
  }
  .mainArea .m_inner .inner .desc {
    top: 444px;
  }
}

@media screen and (max-width: 1000px) {
/* mainArea */
  .mainArea .m_inner {
    height: 464px;
  }
  .mainArea .m_inner .inner {
    background-size: 800px;
  }
  .mainArea .m_inner .inner .desc {
    top: 362px;
  }
  .mainArea .m_inner .inner .desc p {
    font-size: 14px;
    padding-top: 8px;
  }
}
@media screen and (max-width: 900px) {
/* mainArea */
  .mainArea .m_inner {
    height: 437px;
  }
  .mainArea .m_inner .inner {
    background-size: 700px;
  }
  .mainArea .m_inner .inner .desc {
    top: 334px;
  }
  .mainArea .m_inner .inner .desc p {
    padding-top: 6px;
  }
}

@media screen and (max-width: 767px) {
/* mainArea */
  .mainArea .m_inner {
    height: 400px;
  }
  .mainArea .m_inner .inner {
    background-size: cover;
    height: 200px;
    margin-top: 70px;
  }
  .mainArea .m_inner .inner .desc {
    top: 292px;
    padding: 0 6vw;
  }
  .greeting .inner {
      display: block;
      width: 100%;
  }
  .greeting .inner .top_img {
      width: 100%;
      padding: 20px 10vw 0;
  }
  .greeting .inner .top_voice {
      width: 100%;
      padding: 20px 20px 40px;
  }
  .greeting .inner .top_voice .voice,
  .about02_Area h2 {
      font-size: 16px;
  }
  .greeting .inner .top_voice p,
  .about02_Area ul li p {
    font-size: 14px;
  }
  .about02_Area h2 {
    padding-top: 10px;
  }
  .about02_Area .service ul {
      display: block;
      padding: 0 20px;
  }
  .about02_Area .service ul li {
      width: 100%;
      text-align: center;
      padding: 20px 0 0;
  }
  .about02_Area ul li p {
      text-align: left;
      padding: 10px 5% 50px;
  }
  .about02_Area .service02 ul {
      display: block;
  }
  .about02_Area .service02 ul li {
      width: 100%;
      text-align: center;
      margin: 0;
  }
  .about02_Area .service,
  .about02_Area .service02 {
      background-image: none;
  }
}

@media screen and (max-width: 600px) {
/* mainArea */
  .mainArea .m_inner {
    height: 360px;
  }
  .mainArea .m_inner .inner {
    height: 180px;
  }
  .mainArea .m_inner .inner .desc {
  top: 266px;
  }
  .mainArea .m_inner .inner .desc p {
    text-align: left;
    font-size: 13px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .m_inner {
		height: 380px;
	}
}